Edit VersionOfPlugin: OntoBase 3.4.1

From Protege Wiki

Jump to: navigation, search

You do not have permission to edit this page, for the following reason:

The action you have requested is limited to users in one of the groups: Users, Administrators.



VersionOfPlugin:

Please provide information about this plug-in version in the form below.

plugin:

Name of the plug-in this version pertains to.

Please note: the name must be the same as what is shown in the page title. For example, if the name of your plug-in is DataMaster, then this is the value you enter here.

version number: Number of this version.

Please note: the version number should match what is shown in the page title. For example, if the version of your plug-in is 1.0, then this is the value you enter here.

last update: Release date for this version
download url: URL for download page
compatibility: Enter up to 9 Protege versions that this plug-in version is compatible with, for example:

  • Protege-Frames 3.4
  • Protege-Frames 3.3.1
  • Protege-OWL 3.4
  • Protege Client-Server 3.4
compatibility:
compatibility:
compatibility:
compatibility:
compatibility:
compatibility:
compatibility:
compatibility:
dependency: Enter up to 9 items which are necessary to execute this version, such as other Protege plug-ins, 3rd party libraries, a particular version of Java, etc.
dependency:
dependency:
dependency:
dependency:
dependency:
dependency:
dependency:
dependency:
changelog: A short description of changes in this version

Please use the text area below to enter any additional information about your plug-in version. (Please note that you must use MediaWiki formatting).





Views
Personal tools
Toolbox